class SystemScoreDefault < ActiveRecord::Migration
  def up
    change_column :student_works,:system_score,:float,:default => 0


    # StudentWork.where("system_score is null").each do |student_work|
    #   student_work.system_score = 0
    #   student_work.save
    # end
  end

  def down
    change_column :student_works,:system_score,:float
  end
end
